.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

body{
	background-color: #f3f3f3;
	font-family: 'Garamond 3 W01', Georgia, serif !important;
	font-size:18px;
}
nav.navbar{
	margin-bottom:0px;
}
/** Für das Submenu nehmen wir anpassungen vor KAS 26082015 */
@media (min-width: 768px) { 
	#sub-navbar{
		margin-bottom:0px !important;
		color:black;
		border-top:0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border:0px;
		padding-bottom:0;
		/*border-bottom:2px solid rgb(217,36,37);*/
		border-bottom:1px solid #BFBFBF;
	}

	#sub-submenu1 > li > a:hover,
	#sub-submenu2 > li > a:hover{
		border-bottom: 1px solid black;
	}
	#sub-submenu1 > li.active > a,
	#sub-submenu2 > li.active > a{
		background-color: white;
		color: black;
		border-radius: 0px;
		font-weight: bold;
		border-bottom: 1px solid transparent;
	}

	#sub-submenu1 > li > a,
	#sub-submenu2 > li > a
	{
		padding: 5px 10px;
		margin-bottom: -2px;
		border-radius: 0px;
		color: black;
		border-bottom: 1px solid transparent;
	}

	#yii_booster_collapse_yw23,
	#sub-navbar .container-fluid,
	#sub-navbar .collapse{
		padding-left:0px;
		padding-right:0px;
	}
}/* media */

@media(max-width: 767px){
    #sub-navbar {
        margin-top: 15px;
    }
}


/* Ende Submenu */
#page {
    padding-top: 0px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 0px;
	background-color: white;
	-webkit-box-shadow: 7px 0 7x -7px #333, -7px 0 7px -7px #333;
	-moz-box-shadow: 7px 0 7x -7px #333, -7px 0 7px -7px #333;
	-ms-box-shadow: 7px 0 7x -7px #333, -7px 0 7px -7px #333;
	box-shadow: 7px 0 7x -7px #333, -7px 0 7px -7px #333;
}

#xpopups{
	width: 450px;
	position: absolute;
	left: 50%;
	margin-left: auto;
	margin-right: auto;
}

#books{
	position: relative;
	top: -9px;
	left: -47%;
	z-index: 14;
	width: 450px;
	margin: 0px auto;
	display: none;
}
#searchitems{
	position: absolute;
	top: -9px;
	left: -47%;
	z-index: 14;
	width: 450px;
	margin: 0px auto;
	display: none;
}

#warenkorb_div{
	display: none;
}
#warenkorb_div div.panel-body{
	max-height: 300px;
	overflow: auto;
}

#hitlistsummary{
	padding: 15px 15px;
	line-height:50px;
	color: black;
}
h4.media-heading,
h4.media-heading a:link,
h4.media-heading a:visited{
	color: #888;
}
h4.media-heading a:hover{
	color: #910000 !important;
	/*text-decoration: none;*/
}
h5.media-heading{
	padding: 3px 0px 3px 0px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	color: #333;
}
.media-heading > span.fa{
	color: #888;
}
.media-heading > span.fa.active{
	color: #428bca;
}

a.list-group-item{
	padding: 3px 15px;
}

.tab-content{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-moz-border-radius-bottomleft:  5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	
	padding: 10px 0px;
}

/*.panel{
	
}*/

#thema .list-group-item{
	border: 0px solid transparent;
}

#footer{
	color: #888;
	font-size: 0.9em;
}
#footer h5{
	color: #666;
}
#footer .list-group-item{
	border: 0px solid transparent;
	background-color: transparent;
	font-size: 0.9em;
	color: #999;
}
#footer a.list-group-item{
	padding: 3px 3px;
}
#benutzer-form thead th,
#metaForm thead th{
	background: white;
	color: black;
}
#benutzer-form .table thead > tr > th,
#benutzer-form .table tbody > tr > td,
#metaForm .table thead > tr > th,
#metaForm .table tbody > tr > td{
	padding: 1px 5px;
}

.grid-view .form-control,
#benutzer-form .form-control,
#metaForm .form-control{
	height: 22px;
	display: inline;
	padding: 0px 3px;
}
#benutzer-form input[type='text'].form-control,
#metaForm input[type='text'].form-control{
	outline: 0!important;
	border-color: #ddd;
	box-shadow: none;
}

/* HAGN */
.media > .button-column{
	clear: both;
	padding-top: 15px;
}
.btn-more,
.btn-less{
	margin-top:-3px;
	line-height: 1.2;
}
.btn-more > .glyphicon,
.btn-less > .glyphicon{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.list-view div.pagination{
	display: block;
	margin: 0;
	padding-left: 0;
}
.list-view ul.pagination{
	margin: 8px 15px;
}
.col-xs-first,
.col-sm-first,
.col-md-first,
.col-lg-first{
	padding-left: 0;
}
.col-xs-last,
.col-sm-last,
.col-md-last,
.col-lg-last{
	padding-right: 0;
}
#metaForm .tt-dropdown-menu{
	margin-top: 32px;
	max-height: 200px;
	overflow-y: auto;
}
.form-group .twitter-typeahead{
	display: block !important;
}
.tt-dataset-meta .tt-suggestion{
	padding: 3px 10px;
	font-size: 14px;
	line-height: 20px;
}
/* HAGN Ende */

/* xsearch/detail */
#tabs-detail div.tab-content{
	border-color:#a1bfdc;
}

.loading,
.loading2{
	display: none;
}
.fa-spin {
	-moz-webkit-filter: blur(0); 
}

div .facet .empty,
#autor .empty{
	font-style: italic;
	padding:0px 10px;
}
#tokendesc{
	font-size: 16px;
	font-family: 'UniversLTW02-47LightCnO';
}

#sidebar{
    padding-top: 0;
}
#sidebar .panel .panel-body {
    padding: 0;
}
#sidebar .panel ul.list-unstyled {
    margin-top: 0;
    margin-bottom: 10px;
}
#sidebar .panel .list-unstyled a,
#sidebar .panel .list-group a,
#sidebar .panel .list-group li>div,
#sidebar .panel .list-group li>label {
    display: block;
    padding: .4rem .9rem;
}
#sidebar .panel .fa {
    min-width: 12px;
}

#sidebar-menu > li:first-child > a{
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
#sidebar-menu > li > a{
	border: 1px solid #ddd;
	padding: 5px 15px;
	margin-top: 1px;
	color: #888;
	font-size:16px;
}
#sidebar-menu > li > a:hover{
	color: black;
	background-color: #f5f5f5;
	font-family: 'UniversLTW02-47LightCnO';
}
a{
  color: #444;
  text-decoration: none;
  font-family: 'UniversLTW02-47LightCnO';
}

div.tab-content a,
a[itemprop='name'],
.heftlink{
	font-family: 'Garamond 3 W01', Georgia, serif;
}



.navbar-default .navbar-header{
	width: 20%;
	text-align: center;
	margin-left: -15px;
}
.navbar-default .navbar-brand{
	float: none;
}

.navbar-default .navbar-nav > li > a{
	color:#333;
	font-family: 'UniversLTW02-47LightCnO';
}

/* Anpassungen Merkur Layout */
.navbar{
	background-color: white; 
	border-radius: 0px;
	border-top: 0px solid rgb(217,36,37);
	border-bottom: 0px solid transparent;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
}
.panel{
	background-color: white;
	border-color: #ddd;
	border-radius: 0px;
	box-shadow: none;
	
}
.panel-default > .panel-heading{
	color: black;
	background-color: white;
	font-family: 'UniversLTW02-47LightCnO';
	
}
.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
	color: rgb(217,36,37);
}
 div.form-group > span{
	color: black !important;
	font-family: 'UniversLTW02-47LightCnO', sans-serif;
}
select#btn-sort.form-control{
	font-family: 'UniversLTW02-47LightCnO', sans-serif;
}

#btn-noaccess, #btn-download, #btn-preview, #btn-cart, #btn-subscribe, #btn-goto_printissue {
	margin-top: 10px !important;
}

.btn-primary,
.btn-info{
	font-family: 'UniversLTW02-47LightCnO', sans-serif;
	background-color: white;
	color: black;
	border-color: #ddd;
}
.btn-info:hover, .btn-info:active, .btn-info:focus{
    color: #fff;
    background-color: #e23418 !important;
    border-color: #870000 !important;
}

#btn-search {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: -2px;
}

#hitengine,
#jahrgangquery{
	border-color: #ddd;
}

.list-group-item.active{
	background-color:rgb(217,36,37); 
}
#hitlistsummary,
#hitengine,
#jahrgangquery{
	font-family: 'UniversLTW02-47LightCnO';
}

h1{
	font-family: 'Garamond 3 W01';
}

#jahrheft .badge,
#jahrgang .badge,
#open .badge,
#autor a.closed .badge,
#autor-facet .summary{
	display: none;
}
#buttonrow .btn{
	margin-top:10px !important;
}
#modal-newsletter .modal-header{
	padding:0px 15px;
	border-top:10px solid rgb(217,36,37);
	border-radius: 5px;
}
/* Logo*/

#bookmarks,
#btn-erwerb{
	font-family: 'UniversLTW02-47LightCnO';
}

div.media-body h4.media-heading a{
	font-family: 'Garamond 3 W01', Georgia, serif;
	color: #444;
}

/* Neues Layout 18.02.2016 */
#top-beam {
    position: fixed;
    width: 100%;
    left: 0px;
    height: 20px;
    background-color: #e23418;
    z-index: 9000;
} 

#footer{
    background-color: #f8f8f8;
    border-top: 1px solid #dedede;
    min-height: 200px;
    padding: 15px;
    color: #888;
    font-size: 0.9em;
}

#sub-submenu1 i.fa-external-link, #buttonrow i.fa-external-link {
    font-size: 11px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #de0000;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #fff;
    border-color: #ddd;
}

/*.panel {
    border: 0;
}*/

ul.list-group li{
	zoom: 1;
	position: relative;
	z-index: 2;
	padding: 5px 20px 5px 0;
	margin: 0;	
	list-style: none;
	border: none;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

a:hover,a:focus{
    color:#910000;text-decoration:underline
}

#services > .panel-default,
#services > .panel-default > .panel-heading,
#services > .panel-default > .panel-heading:hover,
#services > .panel-default > .panel-heading:active,
#services > .panel-default > .panel-heading a:hover,
#services > .panel-default > .panel-heading a:active,
#services > .panel-default > .panel-heading a:focus{
    background-color: #c60000;
    color: #fff;
}

#services > .panel-default{
    margin-bottom: 20px;
    border: 1px solid #a2001b;
    border-radius: 4px;
}

#services > .panel-default .panel-body {
    margin: 0;
    padding: 0.5rem;
    color: #000;
    background-color: #fff;
    border-top: 1px solid #a2001b;
}

@media (min-width: 768px) {
    .sticky {
        top: 20px;
        position: fixed;
        z-index: 99;
        width: 100%;
        margin: 0px 0px 0px -15px;
    }
}

#content-page .panel-default,
#contact-page .panel-default{
    border: 1px solid #ddd !important;
}

#content-page .list-group-item,
#contact-page .list-group-item{
    padding: 10px 15px !important;
}

#detailed-information {
    padding-bottom: 20px;
}

#detailed-information #title-container{
    min-height: 160px;
}

#detailed-information #button-container {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

@media(max-width: 767px) {
    #detailed-information #title-container{
        min-height: inherit;
    }
}

#title-container {
    margin: 0 5px;
}

#title-container > h2 > i > a{
    font-family: 'Garamond 3 W01', Georgia, serif;
}

#relatedDocs {
    padding: 0 0 15px 15px !important;
}

#article_tabs {
    min-height: 200px;
    padding-bottom: 10px;
}

@media(max-width: 991px) {
    #article_tabs {
        min-height: inherit;
    }
}

#issue_tabs .panel,
#article_tabs .panel {
    border: none;
}

#issue_tabs .panel-body,
#article_tabs .panel-body {
    padding: 0;
}

#title_image {
    height: 200px;
    border:1px solid #ddd;
}

.navbar-toggle {
    margin: 0;
}

#search {
    text-align: center; 
    padding-top: 9px;
    padding-bottom: 8px;
    margin: 0;
}

@media(min-width: 768px) {
    #search {
        width: 472px;
        margin: auto;
    }
    #yii_booster_collapse_submenu-nav .navbar-desktop {
        display: inherit;
    }
    #yii_booster_collapse_submenu-nav .navbar-mobile {
        display: none;
    }
}

@media (max-width: 767px) {
    #yii_booster_collapse_submenu-nav {
        border-bottom: 1px solid #efefef;
        /*padding: 0;*/
    }
    #yii_booster_collapse_submenu-nav .navbar-mobile {
        display: inherit;
    }
    #yii_booster_collapse_submenu-nav .navbar-desktop {
        display: none;
    }
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover{
    background-color: #de0000;
}

/******************************************************************************/
/*Pagination*/
/******************************************************************************/

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #910000;
    background-color: #eee;
    border-color: #ddd;
}

.pagination-sm>li>a, .pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #de0000;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

/******************************************************************************/
/*Faccettenstyling*/
/******************************************************************************/
aside {
    padding-top: 20px;
}

#year-list.panel{
    margin-bottom: 20px;
}

#issues-tree .panel-content,
#authors-tree .panel-content,
#year-list .panel-content{
    border-radius: 4px;
}

#issues-tree .panel-heading,
#authors-tree .panel-heading,
#year-list .panel-heading{
    border-bottom: 1px solid #ddd;
    padding: 10px .9rem;
    cursor: pointer;
}
#issues-tree .panel-heading.collapsed,
#authors-tree .panel-heading.collapsed,
#year-list .panel-heading.collapsed{
    border-bottom: none;
}

#issues-tree .panel-body,
#authors-tree .panel-body,
#year-list .panel-body{
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    max-height: 320px;
    overflow-y: scroll;
}

#issues-tree .panel-heading h4,
#authors-tree .panel-heading h4,
#year-list .panel-heading h4{
    margin: 0;
}

#year{
    margin-bottom:0;
}

#year > .list-group-item{
    padding:0;
}

/*Oberpunkt Link*/
#tree-issues > .list-item > a,
#tree-authors > .list-item > a,
#year > .list-group-item > a{
    display: flex;
    padding: 3px 15px;
}

#tree-issues > .list-item > a:hover,
#tree-issues > .list-item > a:focus,
#tree-authors > .list-item > a:hover,
#tree-authors > .list-item > a:focus{
    background-color: #f5f5f5;
    color: inherit;
    text-decoration: none;
} 

#tree-issues > .list-item > .list-group,
#tree-authors > .list-item > .list-group,
#year > .list-group-item{
    margin: 0;
}

/*Unterpunkt li*/
#tree-issues > .list-item > .list-group > .list-item,
#tree-authors > .list-item > .list-group > .list-item,
#year > .list-group-item{
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin-left: 10px;
    padding: 0;
}

/*Unterpunkt li*/
#tree-issues > .list-item > .list-group > .list-item:hover,
#tree-authors > .list-item > .list-group > .list-item:hover,
#year > .list-group-item:hover{
    background-color: #f5f5f5;
}


#tree-issues > .list-item > .list-group > .list-item.active,
#tree-authors > .list-item > .list-group > .list-item.active,
#year > .list-group-item.active{
    background-color: #d92425;
    border-color: #de0000;
}

#tree-issues > .list-item > .list-group > .list-item.active:hover,
#tree-issues > .list-item > .list-group > .list-item.active:active,
#tree-authors > .list-item > .list-group > .list-item.active:hover,
#tree-authors > .list-item > .list-group > .list-item.active:active,
#year > .list-group-item.active:hover,
#year > .list-group-item.active:active{
    background-color: #d92425;
    border-color: #de0000;
}

#tree-issues > .list-item > .list-group > .list-item.active a,
#tree-authors > .list-item > .list-group > .list-item.active a,
#year > .list-group-item.active a{
    color: #fff;
}

#tree-issues > .list-item > .list-group > .list-item.active a:hover,
#tree-issues > .list-item > .list-group > .list-item.active a:active,
#tree-authors > .list-item > .list-group > .list-item.active a:hover,
#tree-authors > .list-item > .list-group > .list-item.active a:active,
#year > .list-group-item.active a:hover,
#year > .list-group-item.active a:active{
    color: #fff;
}

/*Unterpunkt Link*/
#tree-issues > .list-item > .list-group > .list-item > a,
#tree-authors > .list-item > .list-group > .list-item > a,
#year > .list-group-item > a{
    padding: 3px 15px;
}

/*#tree-issues > .list-item > .list-group > .list-item:active > a,
#tree-authors > .list-item > .list-group > .list-item:active > a {
    background-color: #d92425;
    border-color: #de0000;
    color: #fff;
}*/


#tree-issues > .list-item > .list-group > .list-item > a:hover,
#tree-issues > .list-item > .list-group > .list-item > a:focus,
#tree-authors > .list-item > .list-group > .list-item > a:hover,
#tree-authors > .list-item > .list-group > .list-item > a:focus,
#year > .list-group-item > a:hover,
#year > .list-group-item > a:focus{
    color: inherit;
    text-decoration: none;
}

/*Auf und zu Icon*/
#tree-issues > .list-item > a > .item-ind > i,
#tree-authors > .list-item > a > .item-ind > i,
#year > .list-group-item > a > .item-ind > i{
    
}

/*custom scrollbar*/

::-webkit-scrollbar {
    width: 6px;    
}

::-webkit-scrollbar-thumb {
    background: #bfbfbf;
    border-radius: 3px;
}

/******************************************************************************/
/*Tokenbar*/
/******************************************************************************/

#tokenbar {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

#tokendesc {
    
}

.tokenfield {
    min-height: 34px;
}

.tokens {
    display:flex;
    align-items: center;
}

.token {    
    padding-left: 15px;
}

.token-label {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 4px;
    vertical-align: top;
}

#search_summary {
    padding: 25px 0 15px 10px;
    font-family: 'UniversLTW02-47LightCnO';
}

.token .close {
    font-family: Arial;
    display: inline-block;
    line-height: 100%;
    font-size: 1.1em;
    line-height: 20px;
    margin-left: 5px;
    float: none;
    height: 100%;
    vertical-align: top;
    padding-right: 4px;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

/******************************************************************************/
/*RSS Box*/
/******************************************************************************/

div.rssbox{
    margin-top:15px;
    margin-bottom:15px;
    padding:5px 5px 15px 5px;
    border-top:2px solid #ccc;
    border-bottom:2px solid #ccc;
}
div.rssbox a {
    color: #666;
}
div.rssbox a{
    text-decoration: none;
    cursor: pointer;
}
div.rssbox a span {
    padding: 0px;
    font-size: 18px;
    width: 24px;
    height: 24px;
}
div.rssbox a span.text {
    /*padding: 0px;*/
    font-size: 14px;
    line-height: 24px;
}
div.rssbox > a > .btn::before {
    text-align: center;
    vertical-align: middle;
}
/** animation **/
div.rssbox:hover a { opacity:0.4; }
div.rssbox a{
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 500ms;
	-moz-transition-property: opacity;
	-moz-transition-duration: 500ms;
}

div.rssbox a:hover {
	opacity:1;
    color: #333;
}

/******************************************************************************/
/*Share*/
/******************************************************************************/

#share > ul {
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
}

#share > ul {
	list-style: none;
	margin: 5px 0px;
	display: inline-block;
	padding-left:0px;
	font-size:18px;
}
#share > ul li {
	display:inline;
	float:left;
	background-repeat:no-repeat;
	margin: 0px 25px 0px 0px;
}
#share > ul li a {
	display:block;
	padding-right:5px;
	position:relative;
	text-decoration:none;
}
#share > ul li a strong {
	font-weight:normal;
	position:absolute;
	left:0px;
    top:-10px;
	color:#fff;
	padding:3px;
	z-index:9999;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75);
	background-color:rgba(0, 0, 0, 0.7);
	-moz-border-radius:3px;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius:3px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	border-radius:3px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	opacity:0;    
}

#share > ul:hover li { opacity:0.4; }
#share > ul li {
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 500ms;
	-moz-transition-property: opacity;
	-moz-transition-duration: 500ms;
}
#share > ul li a strong {
	-webkit-transition-property: opacity, top;
	-webkit-transition-duration: 300ms;
	-moz-transition-property: opacity, top;
	-moz-transition-duration: 300ms;
}
#share > ul li:hover {
	opacity:1;
}
#share > ul li:hover a strong {
	opacity:1;
}

#share > ul li a {
    width: 24px;
    height: 24px;
}

/******************************************************************************/
/*Search*/
/******************************************************************************/

#sort_by {
    margin-right: 5px;
}

#sort_by > div > span {
    color:white;
    font-size: 16px;
}

#sort_by > div > select {
    display: inline-block;
    width: 120px;
    padding:0; 
    height:26px;
}

#sort_by > div > button{
    height:25px;
    padding:2px 5px;
}

#sort_by > div > a{
    height:25px;
    padding:2px 5px;
}

.search-results__footer {
    
}

.search-results__footer > nav {
    
}

.search-results__footer > nav > ul {
        margin: 8px 15px;
}

.search-results__footer > nav > ul > li {
        display: inline;
}

.search-results__footer > nav > ul > li > a {
    
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #fff;
    background-color: #de0000;
    border-color: #de0000;
}

.search-results__footer > nav > ul > li > a:hover {
    color: #910000;
    background-color: #eee;
    border-color: #ddd;
}

.list-view div.pagination{
	display: block;
	margin: 0;
	padding-left: 0;
}
.list-view ul.pagination{
	margin: 8px 15px;
}

/******************************************************************************/
/*Profil Seite*/
/******************************************************************************/

#profile-content > .panel > .panel-body  ul {
    list-style-type: none;
}

#profile-content > .panel > .panel-body  .bm-item {
    border-bottom: 1px solid #ccc;
}

#profile-content > .panel > .panel-body  .bm-item:hover {
    background-color: #e5e5e5;
}

/******************************************************************************/
/*Issue*/
/******************************************************************************/

li.rubrik-sep {
    background-color: #f5f5f5;
}

li.rubrik-sep > h4 {
    margin-top: 5px;
    margin-bottom: 5px;
}

/******************************************************************************/
/*Warenkorb*/
/******************************************************************************/

.media--search-listing {
    margin: .7142857143rem 0;
    padding: .7142857143rem;
    background-color: white;
    border: 1px solid #efefef;
}
.media--search-listing:first-child {
    margin-top: 0;
}
.media--search-listing .media-left img{
    margin-right: .5rem;
    max-width: 150px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.45);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.45);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.45);
}
#step1 .footer {
    font-size: 1.0em;
}
#step1 ul,
#step1 ol{
    margin-bottom: inherit;
}
#step1 li{
    margin-bottom: 10px;
}
#step1 label,
#step2 label,
#step3 label{
    font-weight: normal;
}

#step2 #person .row, 
#step2 #company .row{
    margin-left: 0;
    margin-right: 0;
}

#step3 .fa-3x {
    font-size: 42px;
}

.wizard {
    margin: inherit;
}

.wizard .nav-tabs > li > div {
    min-height: 45px;
}

.wizard .nav-tabs > li a {
    margin: 3px auto 20px auto;
}

.wizard li.active span.round-tab {
    border: 2px solid #e23418;
}

.wizard li.active span.round-tab i{
    color: #e23418;
}

.wizard li[role="presentation"]:after {
    border-bottom-color: #e23418;
}

.wizard li[role="presentation"].active:after {
    border-bottom-color: #e23418;
}

#customer > div > ul > .col-xs-6 > a {
    color: #e23418;
}
#customer > div > ul > .col-xs-6.active > a {
    background-color: #e23418;
}

@media all {
    .wizard {
        width: inherit;
    }
}

@media (max-width: 1360px) {
    #step3 .arrow_box::before,
    #step3 .arrow_box::after{
        content: none;
    }
    #step3 .arrow_box{
        width: auto;
        padding: inherit;
    }
}

@media (max-width: 585px) {
    .wizard li[role="presentation"].active:after {
        left: 35%;
    }
    #step2 .nav-pills > li {
        font-size: 0.85em;
    }
    #step3 #pay li {
        min-width: 86px;
    }
    #step3 #pay .pay-icon{
        padding: 5px 3px;
        min-height: 54px;
    }
}

@media(max-width: 767px) {
    #step1 .media-left,
    #step1 .media-right,
    #step1 .media-body{
        float: left;
    }
    #step1 .media--search-listing .media-left img{
        max-width: 75px;
        margin-bottom: 10px;
    }
    #step1 .media-body{
        width: inherit;
    }
}

.has-error .control-label,
.has-error .help-block{
    color: #e23418;
}